# test r4ss installation
library(r4ss)
setwd('E:/ejdick/projects/~Vermilion 2020/SS_Vermilion_SoCA_STAR_Panel_Requests/current base model/c_same_as_b_but_reweighted_from_start')

# NO HESSIAN
myreplist <- SS_output(dir=getwd(), covar=FALSE)
SS_tune_comps(myreplist, option="Francis")
SS_plots(replist = myreplist, datplot=TRUE)

# REQUIRES HESSIAN
myreplist <- SS_output(dir=getwd(), covar=TRUE) # need covar to estimate bias ramp
SS_tune_comps(myreplist, option="Francis")
SS_fitbiasramp(myreplist, print=TRUE)
SS_plots(replist = myreplist, datplot=TRUE)

# figure out how to plot catch in numbers correctly...
# SS_plots(replist = myreplist, catchasnumbers = TRUE)